.welcome-top {
    margin-top: 35px;
}

.welcome-top-content {
    padding: 0 35px;
}

.welcome-center {
    width: min(960px, 90%);
    max-width: 100%;
    margin: 0 auto;
}

.welcome-center-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.welcome-center .ry-text.first p {
    font-size: clamp(1.25rem, 1.1703rem + 0.3268vw, 1.5625rem);
    letter-spacing: 0px;
    line-height: 1.5;
    color: #212123;
    text-align: center;
}

.welcome-center .ry-text.second p {
    width: min(958px, 100%);
    font-size: 18px;
    line-height: 28px;
    color: #212123;
    font-weight: 400;
    text-align: center;
}

.welcome-affiliate img {
    max-width: max-content;
    margin: 0 auto;
}

.welcome-center .ry-text.second p {
    line-height: 1.5;
    margin: 30px 0 60px;
}

.module-67 .background-section, 
.module-67 .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.module-67 .background-section {
    opacity: .9;
    filter: grayscale(1);
	overflow:hidden;
}

.module-67:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: ;
    z-index: -1;
    opacity: .9;
}

.module-67 {
  padding: 6.66667vw 0;
  position: relative;
  z-index: 2;
  background: #fff;
  }
  .module-67 .ry-container {
    max-width: 1280px;
    width: 85%;
    margin: auto;
    float: none; }
    @media (max-width: 1280px) {
      .module-67 .ry-container {
        max-width: 95%; } }
    .module-67 .ry-container #about {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }
      .module-67 .ry-container #about .ry-section-title {
        font-weight: 700;
        text-transform: uppercase;
        margin-bottom: 30px;
        font-size: 45px;
        text-align: center; }

  .module-67 .ry-btn-primary {
    max-width: 215px;
    text-align: center;
    margin: auto;
    margin-top: 3em; }
  @media (max-width: 320px) {
    .module-67 h2 {
      font-size: 30px; }
      .module-67 h2 .span-1 {
        font-size: 30px; }
    .module-67 p {
      font-size: 16px; } }
  @media (max-width: 767px) {
    .module-67 h2 .span-1 {
      display: block;
      text-align: center;
      margin-top: 5px; } }
  @media (max-width: 991px) {
    .module-67 {
      padding: 50px 0; } }
  @media (max-width: 1600px) {
    .module-67 h2 {
      }
      .module-67 h2 .span-1 {
        font-size: calc(30px + 15 * ( (100vw - 320px) / 1280)); } }
  @media (min-width: 1600px) {
    .module-67 p {
      font-size: 18px;
      } }
  .module-67.style2 .ry-container #about .ry-section-title {
    font-weight: 600; }
  .module-67.style2 .ry-container #about p {
    max-width: 920px;
    margin: auto; }